@charset "UTF-8";
/* CSS Document */

h2 {
	font-family:verdana, arial;
	font-size:20px;
	line-height:36px;
	text-align:center;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:21px;
	color:#383838;
	
}


body {font-size:12px;font-family: 'Tahoma';}

a:link {color:#3333ff;}    /* unvisited link */
a:visited {color:#3333ff;} /* visited link */
a:hover {color:#FF0000;}   /* mouse over link */
a:active {color:#0000FF;}  /* selected link */

table,th,td,input,textarea
{
font-size:14px;
}


#bg {
	background-color: #E6E6E6;
	background-image: url(background.jpg);
	background-repeat: repeat-x;
	height: 200px;
	margin-top: 0px;
}
#header {
	background-image: url(header.jpg);
	height: 200px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
#contentbg {
	background-image: url(content.jpg);
	background-repeat: repeat-y;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	padding-right: auto;
	padding-left: auto;

}
#footer {
	background-image: url(footer.jpg);
	height: 36px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}

ul
{
list-style-type: none;
padding: 6px;
margin: 6px;
}
li
{
background-image: url(bullet.png);
background-repeat: no-repeat;
background-position: 0px 5px;
padding-left: 14px;
font-size: 14px;
}